#right_column {
  background-color: #d4dcf2;
}

#top_bar {
  background-color: #d4dcf2;
}

.sidebar .block,
#top_bar .block-e2c_psa {
  border: 1px solid #999999;
  background-color: #E5E9F5;
}

.sidebar .block h2 {
  color: #0d6d92;
}

.sidebar .block .block-minimizer {
  background-color: #ec7121;
  color: #ffffff;
}

#event-filters .filter-label {
  color: #11779A;
}

#event-filters-tags {
  color: #333333;
  background-color: #FFFFCC;
}

/* Calendar Navigation Block */
.calendar-nav-container {
  background-color: #f6f6f6;
}

.calendar-nav th {
  /*color: #ec7121;*/
  color: #ba7240;
}

.calendar-nav th.weeknum {
  color: #9599a4;
}

.calendar-nav td,
.calendar-nav th.weeknum {
  background-color: #e1ebf5;
}

.calendar-nav-container a,
.calendar-nav-container a:visited {
  color: #1c567b;
}

.calendar-nav-container .today a,
.calendar-nav-container .today a:visited {
  color: #8b8881;
}

/* Calendar Navigation Message Areas */
.calendar-nav-message {
  border-top-color: #E78831;
}

.calendar-nav-message h5 {
  color: #7e7878;
}

/* List View */

.day-group-header {
  color: #e5821d;
}

.event-container .event-title a {
  color: #006d92;
}

.event-container .event-host-org,
.event-container .event-host-org a {
  color: #606060;
}

.event-container .event-host-org a:hover {
  color: #cccccc;
}

.event-container .event-subjects a {
  color: #666666;
}

.highlighted-event .event-container {
  background-color: #ffffcc;
}

.featured-event .event-container {
  background-color: #dfdfdf;
}

.featured-event .event-container:before,
.highlighted-event .event-container:before {
  color: #555;
}

/* Date Shield */
.date-shield .month-name {
  color: #ffffff;
}

.date-shield .day-num {
  color: #000000;
}

/* My Tags Big Block */

#block-my-tags-big {
  background-color: #FFFFCC;
}

#block-my-tags-big,
#mtbb-left p {
  color: #535353;
}

#block-my-tags-big h2 {
  color: #11779a;
}

/* Event Page View */

#event-content-container {
  color: #535353;
}

#event-content-container h1 {
  color: #00397B;
}

#event-datetime,
#event-datetime2 {
  color: #333333;
}

#event-when-where, #hostorg-where {
  background-color: #e3f1ff;
}

#event-datetime2,
.event-when-where-label {
  background-color: #99ccff;
}

/* Home Page */

#home-page #highlighted-events {
  background-color: #ffffcc;
}

#home-page #highlighted-events h3 {
  color: #E5821D;
}

#home-page #featured-events {
  background-color: #e5e9f5;
}

#home-page #featured-events h3 {
  color: #535353;
  border-bottom: 1px solid #EC7121;
}

/* Event Teaser List */

.event-teaser-list {
  color: #535353;
}

.event-teaser .event-teaser-node-link {
  color: #006D92;
}

/* MonthView Popup */
.calendar_tooltip {
  background-color: #f2f2f2;
  border: 2px solid #006d92;
}

/* Grid View Styles */

.calendar-calendar .grid-legend {
  color: #333333;
}

.calendar-nav-wrapper th {
  background-color: transparent;
}

.calendar-nav-wrapper .prev a,
.calendar-nav-wrapper .next a {
  color: #999999;
}

.calendar-calendar > table td {
  border: 1px solid #999999;
}

#main .calendar-calendar td.days {
  color: #222244;
  background-color: #e5e9f5;
  border: 1px solid #999999;
}

#main .calendar-calendar td.days {
  color: #000000;
  background-color: #ffffff;
}

.calendar-calendar td.sun,
.calendar-calendar td.sat {
  background-color: #e8e8e8;
}

.calendar-calendar td.today {
  background-color: #ffffcc;
}

.calendar-calendar .day,
.calendar-calendar .day a {
  color: #222244;
}

.calendar-calendar div.day {
  background-color: #C0D6EE;
}

.calendar-calendar .featured-event {
  background-color: #dfdfdf;
}

.calendar-calendar .highlighted-event {
  background-color: #ffffcc;
}

.calendar-calendar .event-time {
  color: #222244;
}

.calendar-calendar td .calendar-event,
.calendar-calendar td .week-event-node {
  border-top-color: #999999;
}

.calendar-calendar .calendar-event .title a,
.calendar-calendar .calendar-event .title a:hover,
.calendar-calendar .week-event-node .title a,
.calendar-calendar .week-event-node .title a:hover {
  color: #222244;
}

.week-event-node .event-time {
  color: #777777;
}

/* Host org page */

.host-org-contact-logo {
  background-color: #e7ecf9;
  border-bottom-color: #cccccc;;
  color: #535353;
}

.host-org-about {
  color: #535353;
}

.host-org-events h4 {
  color: #535353;
}

.host-org-future-events .view {
  background-color: #ffffcc;
}

/* Drupal Messages */

.messages {

}

div.status {
  border-color: #9FCF9F;
  background-color: #DFFFDF;
  color: #005F00;
}

div.error {
  border-color: #DD0000;
  background-color: #FFE3E3;
  color: #550000;
}

#view-more-upcoming-events-link {
  background-color: #ffffcc;
}